<head>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link
    href="https://fonts.googleapis.com/css2?family=Ubuntu+Mono&display=swap"
    rel="stylesheet"
  />
</head>
<body style="background-color: #1f1f1f;">
  <header
    style="
      font-size: 70px;
      color: white;
      text-align: center;
      margin-top: 20px;
      color: #fcfbc7;
    "
  >
    publickey.sh
  </header>
  <div
    style="background-color: #0f0f0f; border-radius: 10px; margin-top: 30px;"
  >
    <div style="padding: 10px; display: block;">
      $ curl https://publickey.sh/kofoednielsen >> ~/.ssh/authorized_keys
      <div
        style="
          color: #fcfbc7;
          margin-left: 160px;
          margin-top: 5px;
          display: block;
        "
      >
        ^ github username
      </div>
    </div>
  </div>
  <p>
    Easily retrive plaintext public ssh keys from github
  </p>
  <a style="color: #eda31a;" href="https://gitlab.com/pyjam.as/publickey.sh"
    >https://gitlab.com/pyjam.as/publickey.sh</a
  >
  <body></body>
</body>
<style>
  :root {
    font-family: "Ubuntu Mono", monospace;
    font-size: 20px;
    text-align: center;
    color: white;
  }
  div {
    display: inline-block;
  }
</style>
